<details>
    <summary><h3>Правообладателям</h3></summary>
    <p>Если Вы являетесь правообладателем какого-либо материала и не согласны с его размещением на нашем сайте, отправьте нам письмо-заявку. В письме укажите следующие данные:</p>
    <div class="ol">
        <div class="li">Документальное подтверждение об обладании правами на данный материал: отсканированный документ с печатью, либо иная контактная информация, позволяющая однозначно идентифицировать вас, как правообладателя данного материала.</div>
        <div class="li">Прямые ссылки на статьи, нарушающие ваши права.</div>
        <div class="li">Текст который Вы желаете разместить в сопровождении удаляемой информации. В нем Вы можете указать где, и на каких условиях можно получить информацию, ссылки на которую были удалены.</div>
        <div class="li">Ваши контактные данные для ответа: почтовый адрес.</div>
    </div>
    <p>Отправьте письмо на адрес: <a class="button" name='email' style="cursor: default; opacity: 0.6"><span>[Email protected]</span></a></p>
    <p>Заявки будут рассмотрены в порядке их поступления. В случае необходимости мы свяжемся с Вами.</p>
</details>